# 定位到脚本所在目录并切换到上级目录
cd "$(dirname "$0")"

remote=root@www.tianyunperfect.cn

# 在本地执行的代码，比如上传文件到服务器 scp 本地文件 user@ip:远程目录
# scp -i ~/.ssh/tianyun.pem -r to_nas.html ${remote}:/www/wwwroot/web.tianyunperfect.cn/simple
# scp -r memos.html ${remote}:/www/wwwroot/web.tianyunperfect.cn/simple
rsync -av * ${remote}:/www/wwwroot/web.tianyunperfect.cn/simple

echo ok
